#jbnc1,#jbnc2,#jbnc3,#jbnc4,#jbnc5,#jbnc6,#jbnc7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 160px;
	z-index: 1;
}

.index53{background-image:url(index_53.jpg); height:96px; position:relative;}
.index53 div{ position:absolute; font:14px/20px '微软雅黑'; color:#000;}
.index53 div.t1{ width: 311px; left: 518px; top: 27px; }
.index53 div.t2{ width: 311px; left: 518px; top: 124px; }
.index53 div.t3{ width: 311px; left: 518px; top: 225px; }
.index53 div.t4{ width: 311px; left: 518px; top: 323px; }
#jbnc2 .tupian1{ background-image:url(index_23.jpg); height:200px;}
#jbnc2 .tupian2{ background-image:url(index_27.jpg); height:230px;}
#jbnc2 .tupian3{ background-image:url(index_37.jpg); height:138px;}
#jbnc2 .tupian4{ background-image:url(index_38.jpg); height:101px;}
#jbnc2 .tupian5{ background-image:url(index_41.jpg); height:85px;}
#jbnc2 .tupian6{ background-image:url(index_42.jpg); height:98px;}
#jbnc2 .tupian7{ background-image:url(index_44.jpg); height:107px;}
#jbnc2 .tupian8{ background-image:url(index_45.jpg); height:82px;}
#jbnc2 .tupian9{ background-image:url(index_48.jpg); height:81px;}
#jbnc2 .tupian10{ background-image:url(index_49.jpg); height:106px;}
#jbnc2 .tupian15{ background-image:url(index_65.jpg); height:150px;}

#lyb{ background-image:url(index_75.jpg);  height:453px; position:relative;}

.gundong1{ width:765px; height:170px; position:absolute; margin-left:110px; margin-top:12px;}
.gundong2{ width:765px; height:170px; position:absolute; margin-left:110px; margin-top:50px;}

.shiping{ width:330px; height:210px; position:absolute; margin-left:580px; margin-top:-25px;}

.text1{ width:200px; height:45px; position:absolute; display:block; margin-left:605px; margin-top:95px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text2{ width:200px; height:45px; position:absolute; display:block; margin-left:605px; margin-top:15px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text3{ width:200px; height:45px; position:absolute; display:block; margin-left:113px; margin-top:38px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text4{ width:200px; height:45px; position:absolute; display:block; margin-left:113px; margin-top:9px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text5{ width:220px; height:65px; position:absolute; display:block; margin-left:642px; margin-top:40px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text6{ width:200px; height:45px; position:absolute; display:block; margin-left:642px; margin-top:2px;  font-size:14px; line-height:20px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text7{ width:398px; height:81px; position:absolute; display:block; margin-left:69px; margin-top:1px;  font-size:14px; line-height:16px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text8{ width:398px; height:81px; position:absolute; display:block; margin-left:80px; margin-top:20px;  font-size:14px; line-height:22px; font-family: '微软雅黑','宋体'; color:#763938;  }
.text10{ width:325px; height:58px; position:absolute; display:block; margin-left:510px; margin-top:30px; font-size:18px; line-height:24px; font-family: '微软雅黑','宋体'; color:#3c3c3a; top: 6945px; }
.text11{ width:325px; height:58px; position:absolute; display:block; margin-left:510px; margin-top:26px; font-size:18px; line-height:24px; font-family: '微软雅黑','宋体'; color:#3c3c3a; top: 7041px; }
.text12{ width:325px; height:58px; position:absolute; display:block; margin-left:510px; margin-top:34px; font-size:16px; line-height:24px; font-family: '微软雅黑','宋体'; color:#3c3c3a; top: 7136px; }
.text13{ width:325px; height:58px; position:absolute; display:block; margin-left:510px; margin-top:35px; font-size:18px; line-height:24px; font-family: '微软雅黑','宋体'; color:#3c3c3a; top: 7235px; }
